Release 5.7.2 (1267)
Closed, ResolvedPublic

Description

Release version: 5.7.2 (1267)
Release tag: releases/5.7.2
Release SHA1: eac1ad00c190612f91143e9989970e437e37897d
App Store Submission Date: 12/6/2017
App Store Approval Date:
App Store Release Date:
Regression Testing URL: See subtask for smoke test.


  • Submit Beta on iTunes Connect for external testing review
  • Submit RC on iTunes Connect for App Store review with automatic release disabled.
  • Distribute RC to External testers
  • Distribute RC to TSG
  • Update "What’s New" on iTunes Connect
  • Review Regression testing report, triage bugs, and identify any blockers
  • Verify Crash report received in HockeyApp
  • Release to App Store (NOT on a Friday!)
  • Update central mobile release history once released
  • Point current status at this card
  • Update version number in feedback email link
  • Update HockeyApp console to mark build as released once released
  • Post on mobile-l
JMinor created this task.Nov 30 2017, 8:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 30 2017, 8:37 PM
JMinor triaged this task as High priority.
JMinor renamed this task from Release 5.7.2 (1263) to Release 5.7.2 (1267).Dec 6 2017, 7:12 PM
JMinor updated the task description. (Show Details)
JMinor updated the task description. (Show Details)Dec 6 2017, 7:18 PM
JMinor moved this task from Blocked or Waiting to Doing on the iOS-app-v5.7.2 board.
JMinor updated the task description. (Show Details)Dec 7 2017, 8:45 PM
JMinor closed this task as Resolved.